@charset "utf-8";
/* Copyright 2015 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト

------------------------------------------------------------ */
/* レイアウト
---------------------------------------------- */
*{font-family: Arial, Helvetica, "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;}

body{
	font-size:94%;/*15px*/
	color:#333;
	line-height:1.6;
	min-width: 1200px;
}

div#container{
	width:960px;
	margin:0 auto;
	padding-bottom:80px;
	overflow:hidden;
}

div#content{
	width:700px;
	float:left;
}

a{
	text-decoration:underline;
	color:#007D7A;
}

a:hover{
	text-decoration:underline;
	color:#4CC2BF;
}

/* heading
---------------------------------------------- */
/*--pagettl--*/
div#wrap_pagettl{
	background:url(../img/bg_pagettl02.jpg) repeat-x 0 0;
	height:180px;
}
div#bg_pagettl{
	background:url(../img/bg_pagettl01.jpg) no-repeat center 0;
	height:180px;
}
div#bg_pagettl h3{
	width:960px;
	height:180px;
	margin:0 auto;
}

/*--heading_bdr_top_blue--*/
.heading_bdr_top_blue{
	font-size:129%;
	font-weight:bold;
	background:#F5F5F5;
	border-top:3px solid #0852A0;
	padding:5px 0 5px 12px;
	line-height:1.6;
}

.heading_bdr_top_blue span{visibility:visible;}

div.bdr_btm_gray{
	margin-bottom:20px;
	border-bottom:1px solid #E0E0E0;
}

/*--sub_heading--*/
.sub_heading{
	font-size:115%;
	font-weight:bold;
	background:url(../img/ico_heading01.gif) no-repeat 0 0.52em;
	margin-bottom:15px;
	border-bottom:1px solid #B8BBCD;
	padding:0 0 3px 15px;
	line-height:1.6;
}

.sub_heading span{visibility:visible;}

/* ol
---------------------------------------------- */
/*--breadcrumb--*/
ol#breadcrumb{
	overflow:hidden;
	font-size:86%;
	list-style:none;
	width:960px;
	margin:0 auto;
	padding:12px 0;
	line-height:1.6;
}

ol#breadcrumb li{
	float:left;
	background:url(../img/ico_breadcrumb01.gif) no-repeat right center;
	padding-right:15px;
	margin-right:10px;
}

ol#breadcrumb li:last-child{
	background:none;
	padding-right:0;
	margin-right:0;
}

/* ul
---------------------------------------------- */
ul.ul_dot li{
	background:url(../img/ico_ul_dot01.gif) no-repeat 0 0.6em;
	padding-left:13px;
}

ul.ul_dot02 li{
	background:url(../img/ico_ul_dot01.gif) no-repeat 0 0.6em;
	margin-bottom:10px;
	padding-left:13px;
}

/* table
---------------------------------------------- */
/*--type01--*/
table.type01{width:100%;}

table.type01 th{
	font-weight:normal;
	vertical-align:top;
	text-align:left;
	background:#F7F7F9;
	border:1px solid #D7D7D7;
	padding:4px 9px;
}

table.type01 td{
	font-weight:normal;
	vertical-align:top;
	text-align:left;
	border:1px solid #D7D7D7;
	padding:4px 9px;
}

/*--type02--*/
table.type02{width:100%;}

table.type02 th{
	font-weight:bold;
	vertical-align:center;
	text-align:center;
	background:#F7F7F9;
	border:1px solid #D7D7D7;
	padding:4px 9px;
}

table.type02 td{
	font-weight:normal;
	vertical-align:top;
	text-align:left;
	border:1px solid #D7D7D7;
	padding:4px 9px;
}

/*--type03--*/
table.type03{width:100%;}

table.type03 th{
	font-weight:bold;
	vertical-align:center;
	text-align:center;
	background:#F7F7F9;
	border:1px solid #D7D7D7;
	padding:4px 9px;
	line-height:1.6;
}

table.type03 td{
	font-weight:normal;
	vertical-align:top;
	text-align:left;
	border:1px solid #D7D7D7;
	padding:4px 9px;
	line-height:1.6;
}

/* p
---------------------------------------------- */
p#browser{text-align:center;}

/*--link_pdf--*/
p.link_pdf{
	background:url(../img/ico_arrow01.gif) no-repeat left 0.5em;
	padding-left:12px;
	line-height:1.4;
}
p.link_pdf a{
	background:url(../img/ico_pdf01.jpg) no-repeat right 0;
	color:#333333;
	padding-right:25px;
}
p.link_pdf a:hover{color:#B8BBCD;}

/* etc
---------------------------------------------- */
/*--color--*/
.blue{color:#06529F !important;}
.green{color:#00ACAA !important;}
.red{color:#FF2626 !important;}

/*--font-size--*/
.f_14{font-size:14px !important;}
.f_2minus{font-size:86% !important;}
.f_1minus{font-size:93% !important;}
.f_1plus{font-size:108% !important;}
.f_4plus{font-size:129% !important;}

/*--padding--*/
.pb_60{padding-bottom:60px !important;}

/*--width--*/
.w5per{width:5% !important;}
.w6per{width:6% !important;}
.w7per{width:7% !important;}
.w8per{width:8% !important;}
.w9per{width:9% !important;}
.w10per{width:10% !important;}
.w11per{width:11% !important;}
.w13per{width:13% !important;}
.w17per{width:17% !important;}
.w18per{width:18% !important;}
.w21per{width:21% !important;}
.w26per{width:26% !important;}
.w29per{width:29% !important;}
.w30per{width:30% !important;}
.w50per{width:50% !important;}
.w57per{width:57% !important;}

.w200{width:200px !important;}
.w206{width:206px !important;}
.w300{width:300px !important;}
.w315{width:315px !important;}
.w380{width:380px !important;}
.w440{width:440px !important;}
.w474{width:474px !important;}
.w480{width:480px !important;}
.w500{width:500px !important;}
.w520{width:520px !important;}
.w540{width:540px !important;}

/*--line-height--*/
.lh_14{line-height:1.4 !important;}
.lh_16{line-height:1.6 !important;}

/*--height--*/
.h114{height:114px !important;}
.h130{height:130px !important;}
.h150{height:150px !important;}
.h270{height:270px !important;}
.h333{height:333px !important;}
.h470{height:470px !important;}

/*--margin--*/
.mb_23{margin-bottom:23px !important;}

.ml_180{margin-left: 180px !important;}

/*--font--*/
.normal{font-weight:normal;}

/*--indent--*/
.indent-1{
	text-indent:-1em;
	padding-left:1em;
}